ISCS#FEP - Feature #1355
04/25/2021 09:17 AM - jingke lu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jingke lu % Done:
Category: Estimated time:
Target version: 3.05 Spent time:
Defect version:

04/25/2021
05/08/2021
100%

60.00 hours
0.00 hour

Description
History

#1 - 04/25/2021 09:17 AM - jingke lu

- Status changed from New to In Progress

#2 - 04/26/2021 07:20 PM - jingke lu
- % Done changed from 0 to 50
#3 - 05/06/2021 03:13 PM - jingke lu
- Due date changed from 04/28/2021 to 05/08/2021
- Estimated time changed from 30.00 h to 60.00 h
#4 - 05/11/2021 11:43 AM - jingke lu
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100
#5 - 05/17/2021 10:14 AM - xiangyang li

- Target version set to 3.0.5

03/14/2025

1/1



http://www.tcpdf.org

